Subject: [jose] #87: Section 7.2.1. Registration Template

From: "jose issue tracker" <[email-masked]>
Date: Sun, 18 Aug 2013 20:01:55 -0000

#87: Section 7.2.1. Registration Template

 A. SHOULD NOT is not acceptable in a template.  This needs to be a
 positive statement.  If it is a SHOULD then reasons for exceptions MUST be
 detailed out for the experts and IANA.

 B. S/IETF/IESG/ for change controller.
     The IESG should be for all IESG documents independent of track.

-- 
-------------------------+-------------------------------------------------
 Reporter:               |      Owner:  draft-ietf-jose-json-web-
  [email-masked] |  [email-masked]
     Type:  defect       |     Status:  new
 Priority:  major        |  Milestone:
Component:  json-web-    |    Version:
  key                    |   Keywords:
 Severity:  -            |
-------------------------+-------------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/jose/trac/ticket/87>
jose <http://tools.ietf.org/jose/>

---

From: "jose issue tracker" <[email-masked]>
Date: Wed, 21 Aug 2013 23:03:57 -0000

Comment (by [email-masked]):

 The change controller listed in OAuth (RFC 6749) is "IETF".  Is there a
 reason to differ from that?

  key                    |  Resolution:
 Keywords:               |

Ticket URL: <http://trac.tools.ietf.org/wg/jose/trac/ticket/87#comment:1>
jose <http://tools.ietf.org/jose/>

---

From: "Jim Schaad" <[email-masked]>
Date: Wed, 21 Aug 2013 16:39:03 -0700

Who is the IETF?  Does the IAB fall under the IETF?  IESG is the IETF
approving body that is going to approve the document and thus should be
listed as a concrete entity that is approving the document.

Jim

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> jose issue tracker
> Sent: Wednesday, August 21, 2013 4:04 PM
> To: [email-masked];
> [email-masked]
> Cc: [email-masked]
> Subject: Re: [jose] #87: Section 7.2.1. Registration Template
> 
reason
> to differ from that?
> 
> --
> -------------------------+----------------------------------------------
> -------------------------+---
> -------------------------+----------------------------------------------
> -------------------------+---
> 
> _______________________________________________
> jose mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/jose